@media screen   and (max-width: 575px) {
}
@media screen and (min-width: 576px) and (max-width: 767px) {
}
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) and (max-width: 1100px){
}
@media screen and (min-width: 1100px) and (max-width: 1199px) {
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
}
@media screen and (min-width: 1400px) {
  .own-container {
    width: 100%;
    padding: 0 146px; }
}

